import { jsx as _jsx } from "react/jsx-runtime";
import { TreeList } from "..";
import Adapter from "../../utils/adapters";
import COMPONENTS from "../../config/components";
import "./ComponentList.component.scss";
var ComponentList = function (props) {
    var formattedTreeData = Adapter.adaptToTree(COMPONENTS);
    return (_jsx("div", { className: "c-ComponentList h-100 w-100 overflow-auto", children: _jsx(TreeList, { data: formattedTreeData, title: "Component List", firstExpanded: true }) }));
};
export default ComponentList;
//# sourceMappingURL=ComponentList.js.map